Funnels

List Funnel Summaries

GET
/v0/projects/{idOrSlug}/funnels/summaries

Authorization

apiKeyAuth
headerx-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

Path Parameters

idOrSlug*string

Query Parameters

segment?string|array<string>|null
excludeSegment?string|array<string>|null

Response Body

Success

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.faststats.dev/v0/projects/string/funnels/summaries'
Example Response
[  {    "funnelId": "string",    "from": "string",    "to": "string",    "counts": [      0    ]  }]